### Signal

# Panel SaveDelegate::close

#### Declaration

    void
    close (
      PanelSaveDelegate* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the save delegate should close the widget it is related to. This can happen after saving as part of a close request and it is now save for the delegate to close.

Implementations are encouraged to connect to this signal (or implement the virtual method) and call panel_widget_force_close().

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.